Exchange Server 2007 無法與此版的 Windows 搭配使用

[本主題的目的是要說明 Exchange Server Analyzer 工具所引出的特定問題。您只應將它套用到已執行過 Exchange Server Analyzer 工具且有遇到該特定問題的系統。Exchange Server Analyzer 工具可免費下載,它會從拓撲中的每台伺服器遠端收集組態資料,並自動分析該資料。產生的報告會詳述重要的組態問題、潛在問題及非預設的產品設定。遵循這些建議,您便能達到較佳的效能、延展性、可靠性及執行時間。如需此工具的相關資訊或是要下載最新版本,請參閱 Microsoft Exchange Analyzer (http://go.microsoft.com/fwlink/?linkid=34707)。]  

上次修改主題的時間: 2008-05-02

因為 Exchange Server 2007 不支援本機電腦所執行的 Microsoft Windows Server 作業系統版本,所以 Microsoft Exchange Server 2007 安裝程式無法繼續進行。

Exchange 2007 安裝程式要求本機電腦上的 Windows Server 版本必須能夠支援執行 Exchange Server 2007,如<Exchange Server 2007 系統需求>所指定。

若要解決此問題,請在本機電腦上安裝可支援 Exchange Server 2007 的 Windows Server 作業系統版本,或是在執行受支援 Windows Server 版本的電腦上安裝 Exchange Server 2007。

如需 Exchange Server 2007 系統需求的相關資訊,請參閱<Exchange Server 2007 系統需求>(http://go.microsoft.com/fwlink/?LinkId=86651)。

 
顯示: